@charset "euc-jp";

/*　ACヘッダー　*/

.acheader{
position:relative;
width:1000px;
height:33px;
margin:0px auto;
padding:0px;
background-image:url('/en/image/ac-header_bg.gif');
}



.actit{
position:absolute;
left:5px;
top:0px;
margin:0px;
padding:0px;
bottom:0px;
}



.acbtn{
height:20px;
width:180px;
margin:0px 0px 0px 0px;
padding:0px;
top:0px;
right:5px;
position:absolute;
}

.acbtn{
height:20px;
width:180px;
margin:0px;
padding:0px;
}

.acbtn li{
list-style: none;
float:left;
width:90px;
}

.acbtn a{
display:block;
height:20px;
width:90px;
line-height:60px;
overflow:hidden;
}


a#mypage{
background:url(/en/image/ac-header_btn.gif);
background-position:-90px 0px;
}

a#mypage:hover{
background-position:-90px 20px;
}

a#regi{
background:url(/en/image/ac-header_btn.gif);
background-position:-180px 0px;
}

a#regi:hover{
background-position:-180px 20px;
}


/*
* html .acbtn a{
display:block;
width:77px;
height:20px;
line-height:20px;
color:#000033;
font-size:12px;
text-indent:15px;
background:url(../image/ac-header_btnmidashi.gif) no-repeat;
background-position:0px 0px;
}
*/

.acmenu{
position:absolute;
margin:0px;
padding:0px;
bottom:0px;
right:5px;
height:13px;
font-size:0;
line-height:0;
}

.acmenu ul{
margin:0px;
padding:0px;
height:13px;
}

.acmenu li{
padding-left: 0px;
list-style: none;
float:left;
width:auto;
height:13px;
}

/*　ユーザデータ　*/

.userdata_ifr {
width:200px; 
height:33px;
position:absolute;
right:415px;
}

.userdata_cgi_logout {
margin:0px; 
padding:0px; 
color:#666666; 
font-size:12px; 
font-weight:bold;
text-align:right; 
background-image: url(/en/image/ac-header_1pxbg.gif);
width: 430px; 
height: 20px; 
line-height:20px;
position:relative;
}

.ac_header_acstatus{;
width:335px;
position:absolute;
left:0;
}

.ac_header_join{
width:90px;
position:absolute;
right:0;
text-align:center;
}

.ac_header_join a{
background:url(/en/image/ac-header_btn.gif);
background-position: 0 0;
display:block;
width:90px;
height:20px;
line-height:60px;
overflow:hidden;
}

.ac_header_join a:hover{
background-position: 0 20px;
}

.userdata_cgi_login {
margin:0px; 
padding:0px; 
color:#cc3300; 
font-size:12px;
font-weight:bold;
text-align:right; 
background-image: url(/en/image/ac-header_1pxbg.gif);
width: 430px; 
height: 20px; 
line-height:20px;
}

/* フッター */

.language_space{
margin:0 auto 20px;
position:relative;
overflow:hidden;
}

ul.langmenu{
position: relative;
left: 50%;
float: left;
}

ul.langmenu li{
float:left;
position:relative;
left: -50%;
padding:5px;
}


